{% load static %}
<!doctype html>
<html>
    <head>
        <title></title>
    </head>
    <body>
        <header>
          </header>
        <main>
            <div>
                <h1>Login</h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button>Login</button>
                  </form>
            </div>
           
        </main>
    </body>
        
          <footer>
                
          </footer>
        

    </body>
</html>
